#facebox { position: absolute; top: 0; left: 0; z-index: 100; text-align: left; }
#facebox .popup { position:relative; border:4px solid #21384e; -webkit-border-radius:10px; -moz-border-radius:10px; border-radius:10px; -webkit-box-shadow:0 0 18px rgba(0, 0, 0, 0.4); -moz-box-shadow:0 0 18px rgba(0, 0, 0, 0.4); box-shadow:0 0 18px rgba(0, 0, 0, 0.4); }
#facebox .content { display:table; padding:20px; max-width:800px; min-height:20px; background: #fff; -webkit-border-radius:8px; -moz-border-radius:8px; border-radius:8px; }
#facebox .content > p:first-child { margin-top:0; }
#facebox .content > p:last-child { margin-bottom:0; }
#facebox .close { position:absolute; top:5px; right:5px; padding:2px;}
#facebox .close img { opacity:0.5; }
#facebox .close:hover img { opacity:1.0; }
#facebox .loading { text-align: center; }
#facebox .image { text-align: center; }
#facebox img { border: 0; margin: 0; }
#facebox_overlay { position: fixed; top: 0px; left: 0px; height:100%; width:100%; }
.facebox_hide { z-index:-100; }
.facebox_overlayBG { background-color: #000; z-index: 99; }
